# Intersect

#### Intersect()
Core/Intersect.js 15

This enumerated type is used in determining where, relative to the frustum, an object is located. The object can either be fully contained within the frustum (INSIDE), partially inside the frustum and partially outside (INTERSECTING), or somwhere entirely outside of the frustum's 6 planes (OUTSIDE).

### Members

#### static constantCesium.Intersect.INSIDE : Number
Core/Intersect.js 38

Represents that an object is fully within the frustum.

#### static constantCesium.Intersect.INTERSECTING : Number
Core/Intersect.js 30

Represents that an object intersects one of the frustum's planes.

#### static constantCesium.Intersect.OUTSIDE : Number
Core/Intersect.js 22

Represents that an object is not contained within the frustum.